Apocalypse > Dist-Zilla-Plugin-MinimumPerl-0.01

Dist-Zilla-Plugin-MinimumPerl-0.01

This Release Dist-Zilla-Plugin-MinimumPerl-0.01  [Download] [Browse 01 May 2010
Latest Release Dist-Zilla-Plugin-MinimumPerl-1.003  [Download] [Browse 21 Apr 2011
Other Releases
Links Discussion Forum ] [ View/Report Bugs (3) ] [ Website ] [ Dependencies ] [ Other Tools ]
Repository http://github.com/apocalypse/perl-dist-zilla-plugin-minimumperl
CPAN Testers PASS (6)   [ View Reports ] [ Perl/Platform Version Matrix ]
Rating      (0 Reviews) [ Rate this distribution ]
License The Perl 5 License (Artistic 1 & GPL 1)
Special Files
Build.PL
Changes
LICENSE
Makefile.PL
MANIFEST
META.yml
README

Modules

Dist::Zilla::Plugin::MinimumPerl Detects the minimum version of Perl required for your dist     0.01